<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>GIANTS Software,Eagle355th,Otis Little Bear Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Beast Challenger MT900E</en>
    </title>
    <description>
        <en>Beast Challenger MT900E</en>
        <de>Beast Challenger MT900E</de>
    </description>
    <iconFilename>store_mt900.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="mt900E.xml" rootNode="vehicle"/>
    </storeItems>
</modDesc>
